[package]
name = "noil-client"
version = "0.1.0"
edition = "2021"

[dependencies]
anyhow.workspace = true
tokio.workspace = true
tracing.workspace = true
tracing-subscriber.workspace = true
clap.workspace = true
dotenvy.workspace = true
axum.workspace = true

serde = { version = "1", features = ["derive"] }
uuid = { version = "1.7", features = ["v4"] }
tower-http = { version = "0.6", features = ["cors", "trace", "fs"] }
minijinja = { version = "2.11.0", features = ["loader"] }
minijinja-autoreload = "2.11.0"
